=== debian/control ===
Source: node-arr-flatten
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-array-flatten
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/arr-flatten
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-arr-flatten.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-arr-flatten.git

Package: node-arr-flatten
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Recursively flatten an array or arrays
 Recursively flatten an array or arrays. This is the fastest implementation 
 of array flatten.
 .
 Node.js is an event-based server-side JavaScript engine.
