=== debian/tests/control ===
Tests: require
Depends: node-arr-flatten

Test-Command: mocha -R spec
Depends: @, @builddeps@
