=== debian/control ===
Source: node-arr-flatten
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-array-flatten <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-arr-flatten
Vcs-Git: https://salsa.debian.org/js-team/node-arr-flatten.git
Homepage: https://github.com/jonschlinkert/arr-flatten
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-arr-flatten
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Recursively flatten an array or arrays
 Recursively flatten an array or arrays. This is the fastest implementation
 of array flatten.
 .
 Node.js is an event-based server-side JavaScript engine.
