=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-arr-flatten-$1/ \
 https://github.com/jonschlinkert/arr-flatten/tags .*/archive/.*/v?([\d\.]+).tar.gz
